@charset "utf-8";

#new_hedder_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	}
	
#new_footer_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	}

body {
	margin:0px;
	padding:0px;
	background-image: url(../image/body_back.jpg);
	background-repeat: no-repeat;
	background-color: #bae3f9;
	background-attachment: scroll;
	background-position: center top;
	}

img {
	border:0;
}

.clear-both { clear: both; margin: 0; padding: 0;}
.clear-both hr { display: none;  margin: 0; padding: 0;}

.line-hr {
	margin: 10px 0;
	background-color: #E1E1E1;
}


/*start_layout*/
#contentWrapper {
	width: 980px;
	float: none;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0;
	font-size: 90%;
	background-color: #FFF;
}

/*end_main*/


/*end_menu*/


/*start_main*/

#contentWrapper p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.6em;
	margin-left: 0px;
}


#contentWrapper a { color:#1152BD; text-decoration:none;}
#contentWrapper a:visited { color:purple; text-decoration:none; }
#contentWrapper a:active { color:#1152BD; text-decoration:none; }
#contentWrapper a:hover { color:#1152BD; text-decoration:underline; }
#contentWrapper a.uline { color:#1152BD; text-decoration:underline;}
#contentWrapper a:visited.uline { color:purple; text-decoration:underline; }
#contentWrapper a:active.uline { color:#ff0000; text-decoration:underline; }
#contentWrapper a:hover.uline { color:#ff0000; text-decoration:underline; }

#unit_hedaer{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
}
#unit_hedaer h1{
	margin: 0px;
	padding: 0px;
}

#unit_hedaer span{
	display: none;
	visibility: hidden;
}
#plist {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	float: none;
	width: 965px;
	color: #333;
	background-color: #FFF;
	font-size: 90%;
}

#plist a {
	color:#333;
	text-decoration:underline;
}
#plist a:visited {
	color:#606;
	text-decoration:underline;
}
#plist a:active {
	color:#606;
	text-decoration:none;
}
#plist a:hover {
	color:#606;
	text-decoration:underline;
}

/*start_unit*/

#unit_menu{
	width: 200px;
	float: left;
	padding-left: 10px;
	margin: 0px;
	display: block;
}

#unit_menu ul{
	padding: 0px;
	margin: 0px;

	
}

#unit_menu li{
	color: #000;
	margin-bottom: 8px;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;

}

#unit_menu li a{
	color: #000;
	background-image: url(../image/menu_back.png);
	height: 21px;
	width: 180px;
	padding-top: 9px;
	display: block;
	background-repeat: no-repeat;
	padding-left: 20px;

}

#unit_menu li a:hover {
	color:#FFF;
	background-image: url(../image/menu_back_b.png);
	background-repeat: no-repeat;
}

#unit_menu li a:visited {
	color:#000;
}
#unit_menu li a.navi_open {
	color: #7C51B6;
	background-image: url(../image/menu_back_b.png);
	background-repeat: no-repeat;
	margin: 0px;
}

#unit_menu ul ul {
	display: block;
	background-color: #E0D3E2;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 3px;
	margin: 0px;
	padding-left: 0px;
}

#unit_menu li li {
	list-style-image: url(../image/menu_sd_arrow.gif);
	list-style-position: inside;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding: 0px;
}

#unit_menu li li a{
	color: #595757;
	background-image: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 200px;

}

#unit_menu li li a:hover {
	color:#595757;
	background-image: none;
}

#unit_menu li li a:visited {
	color:#595757;
	background-image: none;
}
#unit_menu li li.navi_open{
	color: #7C51B6;
	background-image: none;
}

#contents{
	width: 750px;
	float: right;
	display: block;
	background-color: #FFF;
	margin-right: 10px;
}
#contents h1{
	font-weight: bold;
	color: #333;
	background-image: url(../image/h2_bk.png);
	background-repeat: no-repeat;
	font-size: 100%;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 20px;
	margin: 0;
	padding-bottom: 0px;
	height: 41px;
}
#contents h2{
	font-size:20px;
         background-image: url(../image/sub_ttl.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	background-color: #DBCADB;
	padding-top: 8px;
	padding-bottom: 8px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#contents h2 a {
	color:#009;
}
#contents h2 a:visited {color:#009;}

#unit_image{
	margin-bottom: 7px;
	padding: 0px;

}

#main{
	padding: 0px;

}

#main .intro{
	font-size: 14px ;
         border: 1px dotted #CCCCCC;
	padding-top: 20px;
         padding-bottom: 20px;
         padding-left: 20px;
         padding-right: 20px;
	margin: 10px ;
	line-height: 185%;
}
.menu2{
	list-style: none;
	float: left;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 95%;
	display: block;
	padding: 0;
	margin-top: 0px;
}
.menu2 li {
	width: 100%;
	float: left;
	border-bottom-width: 0.5pt;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.menu2 img {
	float: left;
	border: 1px solid #c3c3c3;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 3px;
}
.menu2_text  {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 4px;
}

.unit_spot_news {
	border: 1px dotted #CCCCCC;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	overflow: hidden;	
}

.unit_spot_news_img {
	float: left;
	margin-right: 20px;
}

.unit_spot_news_summary {
	margin-left: 20px;
	overflow: hidden;	
}

.unit_spot_news_txt {
	overflow: hidden;	
}

.unit_spot_news_headline {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.unit_spot_news_source {
	float: right;
}



.unit_contact {
	border: 1px dotted #CCCCCC;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.unit_name {
	border-bottom: 1px dotted #808080;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.unit_address { margin: 5px 0 5px 26px; }

.picture_re {
	float: left;
	padding: 0;
	margin-left: 5px;
         margin-right: 25px;
         margin-top: 0px;
@@ margin-bottom: 40px;

}

.picture_le { display:block; float: left; margin: 0 10px 0 10px; font-size: 80%; color: #464982; text-align: center;}

#mission  {
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px dotted #CCC;
}
#mission h3   { margin: 0; padding: 0; font-size: 100%; font-weight: bold; color: #263e6c; padding-bottom: 0.7em; background-image: none;}
#mission p   {
	line-height: 120%;
	margin-left: 1em;
}

ul.box_contents {
	float: left;
	margin-bottom: 15px;
	margin-left: -30px;
	margin-top: 0px;

}
.box_contents li {
	width: 325px;
	float: left;
	list-style: none;
	display: block;
	height: 100px;
	border: 1px dotted #CCCCCC;
	margin-bottom: 5px;
	background-image: url(../image/mission_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px;
	margin-left: 5px;
	margin-top: 0px;
}
.box_contents h3 {
	margin-bottom: 10px;
	margin-top: 0px;
	color: #006;
}

table .mission {width:100%;}
.mission td{ width: 50%; background-image: url(../image/mission_bg.png); background-repeat: repeat-x; background-color: #ffffff; padding: 10px; border: 1px solid #cccccc; vertical-align: top;}
.mission h3  { margin: 0; padding: 0; font-size: 100%; font-weight: bold; color: #263e6c; padding-bottom: 0.7em; background-image: none;}

.txt_ri {
	float: right;
	font-size: 80%;
	font-weight: normal;
	color: #464982;
}
.txt_ri img{ vertical-align: middle; margin-left: 6px; }

.arrow_navy {
	background-image: url(../image/arrow_navy.png);
	background-repeat: no-repeat;
	color: #3b4ba0;
	margin: 0;
	padding: 1em 0 0.5em 1.5em;
}

table.dot {
	border-collapse: collapse;
	border: dotted 1px gray;
	clear: both;
	margin-top: 0;
	margin-bottom: 10px;
	width: 100%;
}
.dot td { padding: 5px; line-height:190%;  border: dotted 1px gray; }
.dot th { background-color: #E1E1E1; text-align: left; vertical-align: center; padding: 5px; border: dotted 1px gray; font-weight: normal; }
.dot th.leader{ background-color: #fffafa; text-align: left; vertical-align: center; padding: 5px; border: dotted 1px gray; font-weight: normal; }
table .schedule th{ background-image: url(image/icn_clock.png); background-repeat: no-repeat; padding: 0px 10px 3px 22px; color: #464982; text-align: left; border-bottom: dotted 1px gray;}
table .schedule td{padding: 10px 0px 20px 20px;}

.sld_all  { border: 1px solid #808080; }
.sld_tl  { border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; }
.sld_rb  { border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; padding: 5px 8px; }
.dot_all  { border: 1px dotted #808080; }
.dot_all2  { border: 1px dotted #808080; margin-bottom: 20px; }
.dot_tl  { border-top: 1px dotted #808080; border-left: 1px dotted #808080; }
.dot_tl2  { border-top: 1px dotted #808080; border-left: 1px dotted #808080; margin-bottom: 20px; }
.dot_tl3  { border-top: 1px dotted #808080; border-left: 1px dotted #808080; margin: 7px 0px 25px 0px; }
.dot_rb  { border-right: 1px dotted #808080; border-bottom: 1px dotted #808080; padding: 5px 8px; }
.dot_b { border-bottom: 1px dotted #808080; }
.dot_bl  { border-bottom: 1px dotted #808080; border-left: 1px dotted #808080; }
.dot_l  { border-left: 1px dotted #808080; }
.dot_r  { border-right: 1px dotted #808080; }
.pad  { padding: 5px 8px; }
.team_list {
	width: 100%;
	margin-bottom: 50px;
}
.caption {
	font-size: 90%;
	line-height: 120%;
	color: #333;
	margin-top: 10px;
}
.team_contents{
	margin-bottom: 10px;
	clear: both;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 710px;
}

.team_contents_img {
	float: right;
	padding: 0;
	margin-left: 15px;
}

.img_press  { float: right; margin-left: 1em; border: 1px solid #555555; }


.pagetop { text-align: right; width: 100%; clear: both; margin: 0 0 10px 0; }
.pagetop img { width: 102px; height: 12px; }


#sitemap{ display: block; width:100%; float:left;}
#sitemap li.map_t1 {
	list-style: none;
	color: #464982;
	background-image: url(../image/tri_navy.png);
	background-repeat: no-repeat;
	margin: 20px 10px 0 0;
	padding: 0 0 20px 13px;
	border-bottom: 1px dotted #808080;
	text-indent: 0;
	line-height: 100%;
}
#sitemap ul ul li {
	background-image: url(../image/sitemap_subbg.png);
	background-repeat: no-repeat;
	line-height: 120%;
	border:0;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
#sitemap ul ul li.map_t2{
	list-style-type: none;
}

#sitemap ul ul li.last{
	background-image: url(../image/sitemap_subbg2.png);
	list-style-type: none;
}
.map_left{
	width:350px;
	float:left;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.map_right{
	width:350px;
	float: right;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.iform {
	background-image: url(../image/arrow_gray.gif);
	background-repeat: no-repeat;
	margin: 0px 0 5px 46px;
	line-height: 120%;
	padding: 0px 0px 0px 15px;
}
